# dialog_gradient.cpp File Reference

Template File. More...

`#include "dialog_gradient.h"`
`#include "widget_gradient.h"`
`#include <gtkmm/frame.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/label.h>`
`#include <synfig/general.h>`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/value_desc.h>`
`#include <synfigapp/main.h>`
`#include "widget_color.h"`
`#include <gtkmm/spinbutton.h>`
`#include "app.h"`
`#include "general.h"`

## Functions

static void | dialog_gradient_value_desc_edit (synfig::Gradient, synfigapp::ValueDesc, handle< synfigapp::CanvasInterface >)

## Detailed Description

Template File.

$Id$

## Function Documentation

static void dialog_gradient_value_desc_edit | ( | synfig::Gradient | ,
|  | synfigapp::ValueDesc | ,
|  | handle< synfigapp::CanvasInterface > |  |
| ) |  |  | `[static]`

Referenced by studio::Dialog_Gradient::edit().